Page MenuHomeFreeBSD

www/firefox: update to 66.0
ClosedPublic

Authored by jbeich on Jan 29 2019, 4:00 PM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

jbeich created this revision.Jan 29 2019, 4:00 PM
jbeich updated this revision to Diff 53607.Feb 5 2019, 6:49 PM
jbeich updated this revision to Diff 53968.Feb 15 2019, 3:42 PM
jbeich updated this revision to Diff 53983.Feb 16 2019, 4:51 AM
jbeich updated this revision to Diff 54061.Tue, Feb 19, 7:21 AM
jbeich updated this revision to Diff 54421.Tue, Feb 26, 5:02 PM
jbeich updated this revision to Diff 54555.Thu, Feb 28, 7:00 PM
jbeich updated this revision to Diff 54803.Thu, Mar 7, 12:46 PM
jbeich updated this revision to Diff 54813.Thu, Mar 7, 7:08 PM
This revision was not accepted when it landed; it landed in state Needs Review.Tue, Mar 12, 12:56 AM
Closed by commit rP495403: www/firefox: update to 66.0 (authored by jbeich, committed by ). · Explain Why
This revision was automatically updated to reflect the committed changes.